Bug 251763 - Please build perl-BSD-Resource for EPEL
Summary: Please build perl-BSD-Resource for EPEL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-BSD-Resource   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 252044
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 22:28 UTC by Ruben Kerkhof
Modified: 2008-01-18 16:22 UTC (History)
0 users

Fixed In Version: EL-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 16:22:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ruben Kerkhof 2007-08-10 22:28:54 UTC
Description of problem:

Hi,

Would you be so kind to build perl-BSD-Resource for EL-4.
My package Perlbal needs it as a dependency. If you don't have the time, I'm willing to be a co-
maintainer as well.

Kind regards,

Ruben

Comment 1 Robin Norwood 2007-08-13 14:32:56 UTC
Sure...

Package Change Request
======================
Package Name: perl-BSD-Resource
New Branches: EL-4

Comment 2 Kevin Fenzi 2007-08-13 20:06:48 UTC
cvs done.

Comment 3 Robin Norwood 2007-08-13 20:50:40 UTC
Build is waiting on perl(Test::Pod) requirement.  See bug #252044

Comment 4 Ruben Kerkhof 2008-01-15 21:22:58 UTC
perl(Test::Pod) is in EPEL now.


Note You need to log in before you can comment on or make changes to this bug.